{% extends "@Site/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block title %} {{ row.title }} {% endblock %}
{% block exttraJs %}
    <script>

        $('.js-play').click(function () {
            var vid_num = $(this).data('vid');
            var vid_src = 'https://player.vimeo.com/video/' + vid_num;
            $('#myModal').modal('show');
            $('#myModal iframe').attr('src', vid_src);
        })

    </script>

{% endblock %}
{% block content %}
    <div id="boxes">
        <div id="dialog" class="window">
            <!--<div class="overlayTxt">-->
            <!--<p>We are on <span>BETA</span> Version.</p>-->
            <!--This feature will be enabled soon. Please stay connected with us. We are updating the system 200+ Nepali-->
            <!--Movies.-->
            <!--</div>-->
            <img src="{{ Asset('/Asset/Site/img/ramro_banner1.jpg')}}" alt="banner" class="img-responsive"/>
        </div>
        <div id="mask"></div>
    </div>

	  <div class="container ">







            <div class="row profile">
        <div class="col-md-3">
            <div class="profile-sidebar">
                <!-- SIDEBAR USERPIC -->
                <div class="profile-userpic">
                    <img style="border-radius:30px;" src="https://graph.facebook.com/{{ userData.socialId }}/picture?type=large" class="img-responsive" alt="">
                </div>
                <!-- END SIDEBAR USERPIC -->
                <!-- SIDEBAR USER TITLE -->
                <div class="profile-usertitle">
                    <div class="profile-usertitle-name">
                        {% if(userData.fullname  !='') %}
                            {{ userData.fullname }}
                        {% else %}
                            {{ userData.fname }} &nbsp; {{ userData.lname }}
                        {% endif %}
                    </div>
                </div>
                <!-- END SIDEBAR USER TITLE -->

                <!-- SIDEBAR MENU -->
                <div class="profile-usermenu">
                    <ul class="nav">
                        <li>
                            <a href="profile.html">
                            <i class="glyphicon glyphicon-home"></i>
                            Profile </a>
                        </li>
                        <li>
                            <a href="password.html">
                            <i class="glyphicon glyphicon-user"></i>
                            Password </a>
                        </li>
                        <li class="active">
                            <a href="purchase.html">
                            <i class="glyphicon glyphicon-ok"></i>
                            Subscription </a>
                        </li>
                        <li>
                            <a href="social-login.html">
                            <i class="glyphicon glyphicon-flag"></i>
                            Social Login </a>
                        </li>
                    </ul>
                </div>
                <!-- END MENU -->
            </div>
        </div>
        <div class="col-md-9">
            <div class="profile-content">
               <div id="purchases" style="display: block;">
	    		<div class="msg" style="display: none;"></div>
	    		<div class="ppv"></div>
                        <div class="subs"><div class="text16 font-prox-reg">SUBSCRIPTION</div>
                            <div class="title bold"><strong>CURRENT SUBSCRIPTION</strong></div>
                            <div><span>It looks like you dont have an active subscription. Try <a class="inv-link lnk-sub-paid" href="#">Ramro Movie Premium</a></span></div></br>
                            <div class="left width_full grad_h_line"></div><div class="title bold"><strong>PAYMENTS</strong></div><div class="history">No payment history present</div>
                            <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>Product</th>
                            <th>#</th>
                            <th class="text-center">Price</th>
                            <th class="text-center">Total</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="col-md-9"><em>Baked Rodopa Sheep Feta</em></td>
                            <td class="col-md-1" style="text-align: center"> 2 </td>
                            <td class="col-md-1 text-center">$13</td>
                            <td class="col-md-1 text-center">$26</td>
                        </tr>
                        <tr>
                            <td class="col-md-9"><em>Lebanese Cabbage Salad</em></td>
                            <td class="col-md-1" style="text-align: center"> 1 </td>
                            <td class="col-md-1 text-center">$8</td>
                            <td class="col-md-1 text-center">$8</td>
                        </tr>
                        <tr>
                            <td class="col-md-9"><em>Baked Tart with Thyme and Garlic</em></td>
                            <td class="col-md-1" style="text-align: center"> 3 </td>
                            <td class="col-md-1 text-center">$16</td>
                            <td class="col-md-1 text-center">$48</td>
                        </tr>
                        <tr>
                            <td> &nbsp; </td>
                            <td> &nbsp; </td>
                            <td class="text-right">
                            <p>
                                <strong>Subtotal:&nbsp;</strong>
                            </p>
                            <p>
                                <strong>Tax:&nbsp;</strong>
                            </p></td>
                            <td class="text-center">
                            <p>
                                <strong>$6.94</strong>
                            </p>
                            <p>
                                <strong>$6.94</strong>
                            </p></td>
                        </tr>
                        <tr>
                            <td> &nbsp; </td>
                            <td> &nbsp; </td>
                            <td class="text-right"><h4><strong>Total:&nbsp;</strong></h4></td>
                            <td class="text-center text-danger"><h4><strong>$31.53</strong></h4></td>
                        </tr>
                    </tbody>
                </table>

                        </div>
	    	</div>
        </div>
            </div>
        </div>
    </div>
        </div><!--/container -->
{% endblock %}